.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.897000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.897000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.897000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.734000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.664062;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.383771,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.383771,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.383771,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.391668,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.391668,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.391668,0.000000,0.000000,0.401532,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m2{transform:matrix(0.466080,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.466080,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.466080,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:302.334609px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-331.550800px;}
._0{width:1.664272px;}
._2{width:91.160000px;}
._3{width:547.788000px;}
.fc6{color:rgb(35,24,21);}
.fc5{color:rgb(34,30,31);}
.fc4{color:rgb(36,32,33);}
.fc0{color:rgb(171,171,175);}
.fc7{color:rgb(255,255,255);}
.fc1{color:rgb(55,53,54);}
.fc2{color:rgb(5,1,0);}
.fc3{color:rgb(35,31,32);}
.fs3{font-size:24.000000px;}
.fs9{font-size:28.729200px;}
.fsa{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:41.606800px;}
.fs7{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs2{font-size:57.410800px;}
.fs1{font-size:64.000000px;}
.fs8{font-size:80.000000px;}
.y8{bottom:29.945469px;}
.y1b{bottom:29.945790px;}
.y32{bottom:31.550313px;}
.y51{bottom:32.923553px;}
.y2c{bottom:41.790990px;}
.y0{bottom:47.380800px;}
.y2b{bottom:48.986929px;}
.y19{bottom:65.455853px;}
.y6{bottom:65.456014px;}
.y1a{bottom:65.457298px;}
.y7{bottom:65.457620px;}
.y30{bottom:67.061821px;}
.y31{bottom:67.063427px;}
.y4f{bottom:68.003013px;}
.y50{bottom:68.004619px;}
.y36{bottom:70.862083px;}
.y37{bottom:70.863689px;}
.y4e{bottom:74.114333px;}
.y1c{bottom:77.683151px;}
.y9{bottom:77.683954px;}
.y33{bottom:79.289441px;}
.y35{bottom:83.873172px;}
.y14{bottom:112.943461px;}
.y15{bottom:113.272878px;}
.y13{bottom:230.561078px;}
.y12{bottom:335.382029px;}
.y11{bottom:337.319979px;}
.yc{bottom:342.143023px;}
.ye{bottom:373.613190px;}
.y10{bottom:460.806167px;}
.yf{bottom:462.176098px;}
.ya{bottom:472.661388px;}
.yd{bottom:475.221237px;}
.yb{bottom:479.009847px;}
.y5{bottom:589.390495px;}
.y4d{bottom:597.149703px;}
.y4{bottom:607.314893px;}
.y29{bottom:686.461870px;}
.y2a{bottom:686.476325px;}
.y2f{bottom:686.477931px;}
.y27{bottom:687.215144px;}
.y28{bottom:687.229599px;}
.y4b{bottom:736.848219px;}
.y46{bottom:746.536388px;}
.y4a{bottom:750.723887px;}
.y4c{bottom:786.422349px;}
.y45{bottom:819.680780px;}
.y44{bottom:833.555163px;}
.y49{bottom:844.136340px;}
.y43{bottom:869.263904px;}
.y42{bottom:883.138287px;}
.y48{bottom:903.217467px;}
.y41{bottom:915.030866px;}
.y47{bottom:917.093135px;}
.y40{bottom:928.903964px;}
.y3f{bottom:951.699429px;}
.y3e{bottom:965.572528px;}
.y3d{bottom:998.620235px;}
.y3c{bottom:1012.494618px;}
.y3b{bottom:1056.483274px;}
.y38{bottom:1070.356372px;}
.y34{bottom:1121.375215px;}
.y3a{bottom:1123.445997px;}
.y39{bottom:1160.728744px;}
.y25{bottom:1167.621286px;}
.y1d{bottom:1176.065508px;}
.y1e{bottom:1176.079963px;}
.y24{bottom:1186.894831px;}
.y23{bottom:1206.168377px;}
.y17{bottom:1219.539400px;}
.y22{bottom:1225.441923px;}
.y3{bottom:1229.400710px;}
.y21{bottom:1244.715469px;}
.y26{bottom:1244.717236px;}
.y2{bottom:1250.793221px;}
.y16{bottom:1263.451283px;}
.y1{bottom:1279.819663px;}
.y2d{bottom:1288.096848px;}
.y2e{bottom:1288.110982px;}
.y1f{bottom:1288.372942px;}
.y20{bottom:1288.386915px;}
.y18{bottom:1302.773172px;}
.h6{height:17.616000px;}
.he{height:19.077984px;}
.hb{height:19.152000px;}
.hf{height:23.488000px;}
.h4{height:29.360000px;}
.h2{height:31.920000px;}
.ha{height:32.296000px;}
.h8{height:33.202226px;}
.hc{height:35.112000px;}
.h7{height:35.232000px;}
.h9{height:41.104000px;}
.h3{height:45.568000px;}
.h5{height:45.813818px;}
.hd{height:63.840000px;}
.h1{height:1275.266288px;}
.h0{height:1352.360472px;}
.w1{width:927.539397px;}
.w0{width:956.000000px;}
.x0{left:14.455159px;}
.x26{left:16.864353px;}
.x7{left:21.234950px;}
.x17{left:28.096975px;}
.x28{left:31.328185px;}
.x1b{left:32.680224px;}
.xd{left:34.238491px;}
.x13{left:51.210293px;}
.x24{left:67.790201px;}
.x18{left:69.396329px;}
.x5{left:72.608266px;}
.x23{left:82.849104px;}
.x1a{left:85.605703px;}
.x14{left:121.135682px;}
.x2{left:182.330154px;}
.x1{left:184.616960px;}
.xc{left:192.052373px;}
.x15{left:205.938159px;}
.x19{left:215.716432px;}
.xa{left:217.542820px;}
.x6{left:226.959013px;}
.x33{left:229.275532px;}
.x32{left:230.881661px;}
.x31{left:233.815095px;}
.x2f{left:235.503458px;}
.x3{left:236.922472px;}
.x30{left:251.564746px;}
.x16{left:261.561613px;}
.x12{left:293.705872px;}
.xf{left:489.077002px;}
.x21{left:492.186293px;}
.xe{left:500.925562px;}
.x1f{left:514.458482px;}
.x1d{left:524.095255px;}
.x11{left:542.213448px;}
.x20{left:545.111611px;}
.x22{left:549.969990px;}
.x1c{left:577.020573px;}
.x10{left:601.766521px;}
.x2c{left:619.632937px;}
.x2e{left:621.239066px;}
.x2b{left:622.845195px;}
.x2d{left:627.663581px;}
.x1e{left:630.720044px;}
.x2a{left:704.690950px;}
.x29{left:708.271975px;}
.x4{left:720.142391px;}
.x9{left:727.981103px;}
.x25{left:798.894903px;}
.x27{left:836.261650px;}
.x8{left:841.664828px;}
.xb{left:856.303568px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:250.984109pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-275.238030pt;}
._0{width:1.381601pt;}
._2{width:75.676785pt;}
._3{width:454.748080pt;}
.fs3{font-size:19.923682pt;}
.fs9{font-size:23.849644pt;}
.fsa{font-size:26.564909pt;}
.fs0{font-size:33.206137pt;}
.fs5{font-size:34.540027pt;}
.fs7{font-size:36.526750pt;}
.fs4{font-size:39.847364pt;}
.fs6{font-size:46.488591pt;}
.fs2{font-size:47.659772pt;}
.fs1{font-size:53.129819pt;}
.fs8{font-size:66.412273pt;}
.y8{bottom:24.859333pt;}
.y1b{bottom:24.859600pt;}
.y32{bottom:26.191600pt;}
.y51{bottom:27.331600pt;}
.y2c{bottom:34.692933pt;}
.y0{bottom:39.333333pt;}
.y2b{bottom:40.666667pt;}
.y19{bottom:54.338400pt;}
.y6{bottom:54.338533pt;}
.y1a{bottom:54.339600pt;}
.y7{bottom:54.339867pt;}
.y30{bottom:55.671600pt;}
.y31{bottom:55.672933pt;}
.y4f{bottom:56.452933pt;}
.y50{bottom:56.454267pt;}
.y36{bottom:58.826400pt;}
.y37{bottom:58.827733pt;}
.y4e{bottom:61.526267pt;}
.y1c{bottom:64.488933pt;}
.y9{bottom:64.489600pt;}
.y33{bottom:65.822400pt;}
.y35{bottom:69.627600pt;}
.y14{bottom:93.760400pt;}
.y15{bottom:94.033867pt;}
.y13{bottom:191.401067pt;}
.y12{bottom:278.418537pt;}
.y11{bottom:280.027333pt;}
.yc{bottom:284.031200pt;}
.ye{bottom:310.156267pt;}
.y10{bottom:382.539814pt;}
.yf{bottom:383.677067pt;}
.ya{bottom:392.381467pt;}
.yd{bottom:394.506533pt;}
.yb{bottom:397.651661pt;}
.y5{bottom:489.284533pt;}
.y4d{bottom:495.725867pt;}
.y4{bottom:504.164533pt;}
.y29{bottom:569.868667pt;}
.y2a{bottom:569.880667pt;}
.y2f{bottom:569.882000pt;}
.y27{bottom:570.494000pt;}
.y28{bottom:570.506000pt;}
.y4b{bottom:611.697067pt;}
.y46{bottom:619.739733pt;}
.y4a{bottom:623.216000pt;}
.y4c{bottom:652.851200pt;}
.y45{bottom:680.460800pt;}
.y44{bottom:691.978667pt;}
.y49{bottom:700.762667pt;}
.y43{bottom:721.622400pt;}
.y42{bottom:733.140267pt;}
.y48{bottom:749.809067pt;}
.y41{bottom:759.616000pt;}
.y47{bottom:761.328000pt;}
.y40{bottom:771.132800pt;}
.y3f{bottom:790.056533pt;}
.y3e{bottom:801.573333pt;}
.y3d{bottom:829.008000pt;}
.y3c{bottom:840.525867pt;}
.y3b{bottom:877.043200pt;}
.y38{bottom:888.560000pt;}
.y34{bottom:930.913467pt;}
.y3a{bottom:932.632533pt;}
.y39{bottom:963.582933pt;}
.y25{bottom:969.304800pt;}
.y1d{bottom:976.314800pt;}
.y1e{bottom:976.326800pt;}
.y24{bottom:985.304800pt;}
.y23{bottom:1001.304800pt;}
.y17{bottom:1012.404800pt;}
.y22{bottom:1017.304800pt;}
.y3{bottom:1020.591200pt;}
.y21{bottom:1033.304800pt;}
.y26{bottom:1033.306267pt;}
.y2{bottom:1038.350267pt;}
.y16{bottom:1048.858400pt;}
.y1{bottom:1062.446667pt;}
.y2d{bottom:1069.318000pt;}
.y2e{bottom:1069.329733pt;}
.y1f{bottom:1069.547200pt;}
.y20{bottom:1069.558800pt;}
.y18{bottom:1081.501600pt;}
.h6{height:14.623983pt;}
.he{height:15.837654pt;}
.hb{height:15.899098pt;}
.hf{height:19.498643pt;}
.h4{height:24.373304pt;}
.h2{height:26.498497pt;}
.ha{height:26.810635pt;}
.h8{height:27.562942pt;}
.hc{height:29.148347pt;}
.h7{height:29.247965pt;}
.h9{height:34.122626pt;}
.h3{height:37.828431pt;}
.h5{height:38.032498pt;}
.hd{height:52.996994pt;}
.h1{height:1058.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:770.000000pt;}
.w0{width:793.626667pt;}
.x0{left:12.000000pt;}
.x26{left:14.000000pt;}
.x7{left:17.628267pt;}
.x17{left:23.324800pt;}
.x28{left:26.007200pt;}
.x1b{left:27.129600pt;}
.xd{left:28.423200pt;}
.x13{left:42.512400pt;}
.x24{left:56.276267pt;}
.x18{left:57.609600pt;}
.x5{left:60.276000pt;}
.x23{left:68.777467pt;}
.x1a{left:71.065867pt;}
.x14{left:100.561200pt;}
.x2{left:151.362000pt;}
.x1{left:153.260400pt;}
.xc{left:159.432933pt;}
.x15{left:170.960267pt;}
.x19{left:179.077733pt;}
.xa{left:180.593915pt;}
.x6{left:188.410800pt;}
.x33{left:190.333867pt;}
.x32{left:191.667200pt;}
.x31{left:194.102400pt;}
.x2f{left:195.504000pt;}
.x3{left:196.682000pt;}
.x30{left:208.837333pt;}
.x16{left:217.136267pt;}
.x12{left:243.820933pt;}
.xf{left:406.008944pt;}
.x21{left:408.590133pt;}
.xe{left:415.845067pt;}
.x1f{left:427.079467pt;}
.x1d{left:435.079467pt;}
.x11{left:450.120347pt;}
.x20{left:452.526267pt;}
.x22{left:456.559467pt;}
.x1c{left:479.015600pt;}
.x10{left:499.558533pt;}
.x2c{left:514.390400pt;}
.x2e{left:515.723733pt;}
.x2b{left:517.057067pt;}
.x2d{left:521.057067pt;}
.x1e{left:523.594400pt;}
.x2a{left:585.001600pt;}
.x29{left:587.974400pt;}
.x4{left:597.828667pt;}
.x9{left:604.336000pt;}
.x25{left:663.205333pt;}
.x27{left:694.225467pt;}
.x8{left:698.710933pt;}
.xb{left:710.863333pt;}
}
